{
    "romFileName": "TSPDE.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Double Dragon 3: The Rosetta Stone",
    "romPlatform": "Arcade",
    "romGenre": "Beat 'em up",
    "romReleaseDate": "1990",
    "romPlayers": 3,
    "romDescription": "Billy and Jimmy Lee are approached by a mysterious fortune teller named Hiruko, who tells them that they must seek three mystical stones and unravel the mystery behind them. Thus begins a violent world tour!",
    "romMapping": {
        "a": "Jump\n(+Y) Flying kick",
        "b": "Punch/Use weapon",
        "x": "NULL",
        "y": "Kick/Use weapon\n(+A) Flying kick",
        "dpad": "Move character\n(Double-tap) Sprint",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
